Bug 1493652 - Please add fcitx-cloudpinyin into EPEL 7
Summary: Please add fcitx-cloudpinyin into EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fcitx-cloudpinyin
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Liang Suilong
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-20 16:07 UTC by Gris Ge
Modified: 2017-10-10 20:49 UTC (History)
3 users (show)

Fixed In Version: fcitx-cloudpinyin-0.3.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-10 20:49:08 UTC


Attachments (Terms of Use)

Description Gris Ge 2017-09-20 16:07:31 UTC
Description of problem:

Please add fcitx-cloudpinyin into EPEL 7.
Simple recompile srpm from fedora works well in RHEL 7.4.

Version-Release number of selected component (if applicable):


How reproducible:
fcitx-cloudpinyin-0.3.4-5.el7.x86_64


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2017-09-24 09:00:00 UTC
fcitx-cloudpinyin-0.3.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b619dd8566

Comment 2 Fedora Update System 2017-09-25 07:52:26 UTC
fcitx-cloudpinyin-0.3.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b619dd8566

Comment 3 Fedora Update System 2017-10-10 20:49:08 UTC
fcitx-cloudpinyin-0.3.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.